[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Release notes - Older clients and servers interoperate transparently with 1.7 ...

From: Julian Foad <julian.foad_at_wandisco.com>
Date: Fri, 09 Sep 2011 15:53:18 +0100

The current 1.7 release notes page
<http://subversion.apache.org/docs/release-notes/1.7.html> says:

"""Compatibility Concerns

   Older clients and servers interoperate transparently with
   1.7 servers and clients. [...]
"""

This could mislead users who are wondering whether TSVN 1.6 and 'svn'
1.7 clients will interoperate transparently on the same WC. Would this
be better?

"""Older clients interoperate transparently with 1.7 servers, and
   older servers interoperate transparently with 1.7 clients. [...]
"""

- Julian
Received on 2011-09-09 16:53:57 CEST

This is an archived mail posted to the Subversion Dev mailing list.